#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) My Yahoo! Enterprise Edition Provider Service
#

sunPortalSubscriptionsServiceDescription=Subscriptions

maxCat=Maximum number of Categories subscriptions
maxDisc=Maximum number of Discussion subscriptions
maxSavedSearch=Maximum number of Saved searches
p1=Subscriptions policy
catSubs=Category Subscritions
discSubs=Discussion Subscriptions
savedSearch=Saved Searches
helptoc.doc=pshelp.html
onlinehelp.doc=ps/sbattrib.html

ps.configuration=Portal Server Configuration
